RubyGems Navigation menu

rails-api 0.0.3

Rails::API is a subset of a normal Rails application, created for applications that don't require all functionality that a complete Rails application provides

Versions:

  1. 0.4.1 - March 09, 2017 (21 ko)
  2. 0.4.0 - January 22, 2015 (21 ko)
  3. 0.3.1 - October 23, 2014 (21 ko)
  4. 0.3.0 - October 14, 2014 (20,5 ko)
  5. 0.2.1 - May 09, 2014 (20,5 ko)
  6. 0.0.3 - December 18, 2012 (17,5 ko)
Voir toutes les versions (10)

Dépendances de Development (1):

Auteurs:

  • Santiago Pastorino and Carlos Antonio da Silva

Propriétaires:

Total de contrôle SHA 256:

cbc6dcaa9335bc164e16b9a01af234a3d6c37a8090c3fbf79332853e8980d883

Total de téléchargements 2 355 894

Pour cette version 21 984

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: None

Required Rubygems Version: >= 1.3.6

Liens: